Bug 180009 - kdemultimedia spec file improvement
kdemultimedia spec file improvement
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-04 11:29 EST by Sammy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 10:13:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2006-02-04 11:29:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060202 Fedora/1.5.0.1-2 Firefox/1.5.0.1

Description of problem:
When the koncd option is "1" there is a file that needs to be listed
in the %files section. This is /usr/share/config/koncdrc. I guess
one can have an "if" statement around it.

PS: kdegraphics-3.5.1 has a post kdfp patch!

Version-Release number of selected component (if applicable):
kdemultimedia-3.5.1-1

How reproducible:
Always

Steps to Reproduce:
1. Try building kdemultimedia with koncd 1
2.
3.
  

Additional info:
Comment 1 Ngo Than 2006-02-22 10:13:58 EST
koncd is not included in the new kde upstream. I have removed the koncd stuff in
the specfile. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.